CREATE TABLE IF NOT EXISTS smtp_config (
    id INT PRIMARY KEY AUTO_INCREMENT,
    smtp_host VARCHAR(255) NOT NULL,
    smtp_port INT NOT NULL,
    smtp_user VARCHAR(255) NOT NULL,
    smtp_pass VARCHAR(255) NOT NULL,
    smtp_from VARCHAR(255) NOT NULL,
    smtp_from_name VARCHAR(255),
    email_admin VARCHAR(255) NOT NULL,
    email_cc1 VARCHAR(255),
    email_cc2 VARCHAR(255),
    smtp_ssl VARCHAR(10) DEFAULT 'none',
    statut TINYINT(1) DEFAULT 1
);